hw_api->object
hw_api->parents
Hyperwave API Funkcje
PHP Manual

# hw_api->objectbyanchor

(No version information available, might be only in CVS)

hw_api->objectbyanchor — Returns the object an anchor belongs to

### Opis

hw_api
hw_api_object objectbyanchor ( array `$parameter` )

This function retrieves an object the specified anchor belongs to.

### Parametry

`parameter`

  The parameter array contains the required element 'objectIdentifier' and the optional element 'attributeSelector'.

### Zwracane wartości

### Patrz także

- hw_api->dstofsrcanchor
- hw_api->srcanchors
- hw_api->dstanchors

hw_api->object
hw_api->parents
Hyperwave API Funkcje
PHP Manual